aspose file tools*
The moose likes Applets and the fly likes firefox unable to configure java plug in(JRE 1.6_06) Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Soft Skills this week in the Jobs Discussion forum!
JavaRanch » Java Forums » Java » Applets
Bookmark "firefox unable to configure java plug in(JRE 1.6_06)" Watch "firefox unable to configure java plug in(JRE 1.6_06)" New topic
Author

firefox unable to configure java plug in(JRE 1.6_06)

santomh Mclain
Greenhorn

Joined: Jun 25, 2008
Posts: 19
hi friends
I've recently formatted windows and installed firefox. though before formatting I didn't use firefox while IE 7.0 instead.
the IE was working fine with java plugin installed to display java contents. now I wants to use firefox for same purpose and hence installed java plug in(JRE1.6_06) for browser but even after what i got is the firefox likely cant configure the installed JRE and prompt me to download and install the required plugin during the request for jsp page(embedded by japplets).

well, I can see the java console in tools menu.

any analyst?
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: firefox unable to configure java plug in(JRE 1.6_06)